VIRTUAL CREDIT CARD - Bug #17406

iOS [Digital Signature] OTP screen- Wrong copywriting english in OTP screen ###13158

29 August 2023 11:16 AM - hsulynn pang

Status: Closed Start date: 29 August 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please help to amend EN copywriting of OTP screen

Issue: Wrong copywriting english in OTP screen
EN:

Enter OTP

Resend OTP

History

#1 - 29 August 2023 01:44 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 29 August 2023 03:02 PM - hsulynn pang
- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

the Resend OTP is still having issue

#3 - 29 August 2023 03:19 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 29 August 2023 03:49 PM - hsulynn pang
- File retest i.PNG added
- File retest ii.PNG added

- Status changed from Assigned to Pending Close
tested

#5 - 04 September 2023 09:23 AM - hsulynn pang
- File closed 13158.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.png 121 KB 29 August 2023 hsulynn pang
expected.PNG 131 KB 29 August 2023 hsulynn pang
retest ii.PNG 1.6 MB 29 August 2023 hsulynn pang
retest i.PNG 1.6 MB 29 August 2023 hsulynn pang
closed 13158.PNG 139 KB04 September 2023 hsulynn pang
